/*Hier sind die individuellen Styleänderungen für die Büroartikel GmbH
cassiopeia
p.important{
	color:red;
	
}
*/
p.important{
	color:red;
}

body{
	font-size:85%;
	color:black;

}


a{
	
	
	color:black;
	font-style: bold;
	/*text-decoration:underline;*/

	
}
h1{
	
	color:#c20000;
	font-weight: bold;
	background-color: #f1f1f1;
	font-size:20pt;
}



/*Änderungen im Main menu
*****************************/
/*Formatierung der seitlichen Menüs*/
div.sidebar-left.card._menu,
.sidebar-right.card._menu,
.container-sidebar-left .sidebar-left:last-child,
.container-sidebar-right .sidebar-right:last-child
{
	/*#b2aeae*/
	background:#d9dfd4;
	
}
/*darunter  afb3ab*/

/*Änderungen im Beitrag
*****************************
*/
div.page-header,
h2.item-title
/*die Überschrift im Beitrag*/
{
	/*font-size:calc(1.325rem + .9vw);*/
	font-size:calc(1.325rem + .1vw);
}

/*Änderungen im Logo
*****************************
*/
/*funktioniert nicht*/
header{
	margin-left:100px:
	height:500px;
}

/*Farbe Logo außen ums Bild*/
header.header.container-header.full-width{
	background:#800000;
	/*funktioniert nicht
	margin-left:100px:
	height:500px;*/	
}

/* Farbe für die ganze Seite
div.grid-child{
	background:red;
	
}*/
/*Umrahmung Bild*/
div.navbar-brand{
	background:white;
	
}

div.navbar-brand{
	/*background:maroon;*/
}

.brand-logo{
	margin-top:100px;
	margin-bottom:0px;
}


/*
#########################################################
JSN-Template
*/
/*funktioniert derzeit nicht
h2.item-title{
	color:red;
	
}
99999 = gefunden, erledigt
*/
/*ändert die Farbe etc im Menü seitlich
wenn man nur .jsn-modulecontent nimmt, dann ändert er bei den Aufzählungszeichen*/
.jsn-modulecontent li a{
	font-size:95%;
	color:;
}
.jsn-modulecontent{
	/*orange Aufzählungszeichen
	color:#ffa401; 
	*/
}
/* ändert die Farbe im Menü oben
ul.sf-menu li a{
	font-size:100%;
	color:red;
}
*/999999
div.jsn-hasleft #jsn-content_inner{
	/*Container links mit Main Menu, ursprüngl. hellgrau
	Farbe helles Orange*/
	background: #b2aeae;
}

.jsn-article-toolbar{
/*farbige Fläche, in der oberen Hälfte mit Kategorie:
ursprüngliche farbe hellgrau: #f4f4f4;
jetzt helles Orange	
	background:#f9d06f4d;*/
}
jsn-menu{
/*Bild im oberen Bereich, 960*112.8*/
/*Hintergrundfarbe sieht man nicht*/	
	background:black;
	
}

#jsn-leftsidecontent_inner {
	background: #ded9d9;
}
#jsn-header {

	background-color: #800000;
}

div.page-header{
	background-color: #e1e1e1;
}

#jsn-master{
	background-image: url(../../images/colors/blue/schwarzrot.jpg);
}